Bug 1307278 - IQmol: FTBFS in rawhide
IQmol: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: IQmol (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
AcceptedFreezeException
: Reopened
Depends On:
Blocks: F24FTBFS F24FinalFreezeException
  Show dependency treegraph
 
Reported: 2016-02-13 15:56 EST by Fedora Release Engineering
Modified: 2016-06-14 05:16 EDT (History)
7 users (show)

See Also:
Fixed In Version: IQmol-2.7.1-3.fc23 IQmol-2.7.1-3.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-14 05:16:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (50.69 KB, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details
root.log (107.47 KB, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 15:56 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 15:56:11 EST
Your package IQmol failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12804277

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 15:56:13 EST
Created attachment 1123905 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 15:56:14 EST
Created attachment 1123906 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 15:56:15 EST
Created attachment 1123907 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-19 15:24:59 EST
Mentioned in https://github.com/nutjunkie/IQmol/issues/8
Comment 5 Jan Kurik 2016-02-24 09:31:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Fedora Update System 2016-05-26 17:41:33 EDT
IQmol-2.7.1-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-feb1741462
Comment 7 Fedora Update System 2016-05-26 17:41:42 EDT
IQmol-2.7.1-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a88e158b2c
Comment 8 Fedora Update System 2016-05-27 23:25:00 EDT
IQmol-2.7.1-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-feb1741462
Comment 9 Fedora Update System 2016-05-27 23:26:24 EDT
IQmol-2.7.1-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a88e158b2c
Comment 10 Kalev Lember 2016-06-01 10:15:41 EDT
Proposing as a Freeze Exception for F24 in order to fix last remaining broken deps in the base repo, see https://fedorahosted.org/rel-eng/ticket/6416 for more details.
Comment 11 Adam Williamson 2016-06-03 18:43:54 EDT
+1 FE, it's nice to try and have as consistent as possible a release tree.
Comment 12 Chris Murphy 2016-06-03 20:42:28 EDT
+1 FE, seems safe and no crying havoc.
Comment 13 Fedora Update System 2016-06-04 22:57:18 EDT
IQmol-2.7.1-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Adam Williamson 2016-06-05 13:07:22 EDT
We are tracking this for F24 freeze exception, re-opening.
Comment 15 Petr Schindler 2016-06-06 08:22:00 EDT
+1 FE
Comment 16 Geoffrey Marr 2016-06-06 15:39:09 EDT
This bug was discussed at the 2016-06-06 blocker review meeting [1] and determined to be an AcceptedFreezeException as it is good to fix the broken dependencies in the frozen repositories.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2016-06-06/f24-blocker-review.2016-06-06-16.00.txt
Comment 17 Adam Williamson 2016-06-13 19:15:34 EDT
does solve the dep issue, at least.
Comment 18 Fedora Update System 2016-06-14 05:16:00 EDT
IQmol-2.7.1-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.